Donnerstag, 3. April 2014
  1 Antworten
  3.2K Besuche
  Abonnieren
Hallo, Ihre Komponente sieht sehr gut aus, aber bevor ich die Komponente kaufe, muss ich zuerst wissen, ob sie mit MooFAQ kompatibel ist.

Im Moment verwenden wir das "Core Design Glossary Plugin", aber es funktioniert nicht. Wie sollen wir mit dem Kauf der Komponente fortfahren und sicherstellen, dass sie gut funktioniert?

Danke,
Mathieu
T.
Hallo,

Wenn diese Komponente die Ausführung des Inhalts-Plugins zulässt, sollte es meistens funktionieren.
Das Problem ist, dass es eine kostenpflichtige Erweiterung ist und ich keinen Zugriff auf diese habe.

Danke schön,
  • Seite :
  • 1
Es wurden noch keine Antworten für diesen Beitrag abgegeben.
Sei einer der Ersten, der auf diesen Beitrag antwortet!